@charset "utf-8";
/*header头部*/
.head_top{ height:35px; line-height:35px; background-color:#fcfcfc;overflow: hidden;}
.head_topl span{ color:#666; padding-right:8px; display:inline-block;}
.weather{ padding-left:25px; position:relative;}
.weather img{ position:absolute; top:4px; left:-5px;}
.head_topr ul li{ float:right;display:block;height:35px;}
.head_topr ul li a{ color:#666;}
.head_topr ul li a:hover{ color:#47991f;}
.head_topr .page a{ width:auto; display:block; padding-left:20px; background:url(../images/tuji.png) no-repeat 0px 13px; margin-left:40px;}
.head_topr ul li span{ padding:0 6px; color:#CCC}

/*logo/搜索框*/
.head_con{ height:100px; overflow:hidden;}
.logo{ margin-top:22px; padding-right:110px;}
.logo h1 a{ width:160px; height:55px; display:block; overflow:hidden; text-indent:-99999px; background:url(../images/logo.png) no-repeat;}
.msg{ margin-top:38px;}
.msg dl dt,.msg dl dd{ display:block; float:left;line-height:24px; height:24px; font-size:13px; font-family:"微软雅黑" }
.msg dl dt{ padding-right:5px;}
.msg dl dt a{ display:block;height:24px; width:65px; background:url(../images/tuji.png) no-repeat 0 -40px;}
.msg dl dt a:hover{ box-shadow:0 0 1px #f6515a}
.msg dl dd a:hover{ color:#47991f;}
.msg dl dd span{ padding:0 5px; color:#CCC;}
.msg dl dd i{ color:#f6515a; padding:0 5px;}
.seach{ width:320px; height:36px; margin-top:32px; background-color:#47991f}
.seachput{ width:236px; height:34px; border:none; line-height:34px; margin:1px 0 0 1px; padding:0 8px; color:#666;}
*+html .seachput{ height:32px; margin-left:2px; line-height:32px;}
.seachsbt{ width:66px; height:35px; border:none; background-color:#47991f; color:#fff; font-size:14px; cursor:pointer;}

/*导航*/
.nav{ height:45px; background-color:#4d4d4d;}
.nav ul li{ float:left;}
.nav ul li a{ height:45px; line-height:45px; display:block; padding:0 40px; color:#fff;}
.nav ul li a:hover{ text-decoration:none; background-color:#323232; transition-duration:1s}
.nav_nows{text-decoration:none; background-color:#323232;}

/*banner*/
.banner{ width:100%;}
.fullSlide{position:relative;height:498px;overflow:hidden;}
.fullSlide .bd{position:relative; z-index:0;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:498px;}
.fullSlide .bd li .siteWidth{position:relative;margin:0 auto;height:498px;}
.fullSlide .bd li a{ position:absolute; width:100%;height:500px;display:block;z-index:1;}
.fullSlide .hd{ width:100%;position:absolute; z-index:99;bottom:10px;left:0;height:30px; line-height:30px; text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block; *display:inline; zoom:1; width:50px; height:8px; margin:15px; background-color:#fff;border-radius:5px;overflow:hidden; 
line-height:9999px; filter:alpha(opacity=40);opacity:0.4;}
.fullSlide .hd ul .on{ filter:alpha(opacity=100);opacity:1;}

/*食在长三角*/
.food-left{ width:200px; height:350px;}
.food-left dl dt{ width:200px; height:45px; line-height:45px; text-align:center; display:block; background-color:#d58888; color:#f2f2f2; margin-bottom:18px;}
.food-left dl dd{float:left; margin-right:20px; padding-bottom:19px;}
.food-left dl dd a{display:block;width:90px;height:32px;line-height:32px;text-align:center;background-color:#f6e5dc;border-radius:5px; color:#707070;}
.food-left dl dd a:hover{ text-decoration:none; box-shadow:0 0 3px #b7b7b7;}
.food-lefteven{ margin-right:0px !important;}
.food-left span a{ width:200px; text-align:center; height:32px; line-height:32px; display:block; background-color:#ededed; border-radius:5px;color:#d58888;}
.food-left span a:hover{ text-decoration:none; box-shadow:0 0 3px #b7b7b7;}

.food-right{height:350px; overflow:hidden;}
.food-right ul li{ width:234px; height:165px; overflow: hidden; display:block; float:left; position:relative; margin-left:21px; margin-bottom:19px;}
.food-right ul li:first-child{margin-left: 0;}
.food-right ul li img{ width:245px; height:165px;}
.food-right ul li div{width:245px; height:30px; position:absolute; bottom:0px; left:0px;background-color:#000;color:#fff;filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4; cursor:pointer; display:block}
.food-right ul li span{width:245px;height:30px;display:block;z-index:10;position:absolute; bottom:0px; left:0px;}
.food-right ul li span a{display:block;width:225px;height:30px;line-height:30px;color:#f2f2f2;text-align:center;padding:0 10px;overflow:hidden;font-size:12px;}

/*最新活动*/
.main_con{ width:1020px;}
.main-title span{ height:35px; display:block; padding:15px 0 15px 0;}
.main_con li{ float:left; width:238px; margin-right:16px; display:block;}
.main_con li span a img{ width:238px; height:165px;}
.main_con li dl{ display:block; height:80px;width:238px; margin-top:5px;overflow:hidden;background-color:#fcfcfc;}
.main_con li dl dt{ height:30px; line-height:30px; width:228px; overflow:hidden; padding:0 5px;}
.main_con li dl dd{ font-size:12px; width:230px; padding:0 5px; line-height:20px; height:40px; overflow:hidden;}
.main_btmleft{ width:762px;}
.main_btmleft ul{ margin-top:20px;}
.main_btmleft ul li{ display:block; float:left; line-height:35px; height:35px; border-bottom:1px dashed #e1e1e1; width:228px; margin-right:16px; padding:0 5px; font-size:14px;}
.main_btmleft ul li a{ color:#666}
.main_btmleft ul li a:hover{ text-decoration:none; color:#47991f}
.main_btmright{ padding-top:32px;}
.main_btmright a{ width:238px; height:90px; line-height:90px; text-align:center; background-color:#47991f; color:#f2f2f2; display:block; font-size:16px;}
.main_btmright a:hover{ text-decoration:none; transition-duration:1s; background-color:#2d6b0f}
.main_con1 li dl{ background-color:#fff;}

/*食在长三角*/
/*banner*/
.food_banner{ width:780px; padding-left:20px; height:350px;}
.focusBox { position: relative; width:780px; height:350px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:780px; height:350px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background:url(../images/foot_on.png) no-repeat  left center; height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1;}
.focusBox .hd .on{ background:url(../images/foot_hover.png) no-repeat  left center;}
.focusBox .hd2 .on{ background:url(../images/foot_hover2.png) no-repeat  left center;}
.focusBox .prev,.focusBox .next {width:60px;height:90px;margin:-60px 0 0;display:none;background:url(images/ad_ctr.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;filter:alpha(opacity=20);opacity:0.2;}
.focusBox .prev{left:0; }
.focusBox .next {background-position:0 -90px;right: 0;}
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;}

/*食在长三角*/
.foot_title{ height:40px; line-height:40px; border-bottom:1px solid #e1e1e1; padding:0 5px; margin-bottom:10px; position:relative;} 
.foot_title span{ display:inline-block}
.foot_titleleft{ color:#d58888; font-weight:bold;}
.foot_titlerifht a{color:#999; font-size:12px;}
.foot_titlerifht a:hover{ text-decoration:none; color:#333;}

.foucebox {width:360px; height:325px; overflow:hidden;}
.foucebox .bd{position:relative;width:360px;height:240px;overflow:hidden;}
.foucebox .showDiv {position:relative;width:360px;height:240px;}
.foucebox .showDiv img {width:360px; height:240px;}
.foucebox .showDiv p {position:absolute;left:0px;bottom:0px; width:340px; padding:0 10px;height:30px; line-height:30px; overflow:hidden;z-index:9;text-align:center; display:block;}
.foucebox .showDiv p a{ color:#ccc; }
.foucebox .foucebox_bg {position:absolute;left:0;bottom:0;width:360px;height:30px;background:#000;filter:alpha(opacity=50);opacity:0.5;z-index:8;overflow:hidden;}
.foucebox .hd{width:360px; height:75px;}
.foucebox .hd ul{ padding-top:10px;}
.foucebox .hd ul li{width:110px; height:75px; float:left;display:inline; margin-right:10px;}
.foucebox .hd ul a {display:block;width:110px;height:75px;}
.foucebox .hd ul img{width:110px; height:75px;}

.foot_layouright{ width:640px; padding-bottom:20px;}
.foot_layouright ul{ height:325px; overflow:hidden;}
.foot_layouright ul li{ float:left; width:300px; display:block; height:85px; margin-left:20px; margin-bottom:35px;}
.foot_layouright ul li img {width:117px;height:85px;}
.foot_layourightimg{ width:120px; height:85px; padding-right:10px;}
.foot_layourightimg a img{ width:120px; height:85px;}
.foot_layourightext{ width:170px;font-size:12px; color:#999;}
.foot_layourightext span{ display:block; height:18px; font-size:14px; line-height:18px; margin-bottom:7px; width:170px; overflow:hidden;}
.foot_layourightext span a{ color:#333;}
.foot_layourightext span a:hover{ color:#47991f; text-decoration:none;}
.foot_layourightext p{ width:170px; height:40px; overflow:hidden;margin-bottom:5px;}
.foot_layourightext p a{ font-size:12px; color:#666; line-height:20px;}
.foot_layourightext time{ display:block; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif}

/*吃遍神州*/
.foot2_left{ width:680px;}
.foot2_left .foot_title{ width:650px;}
.foot2_left ul li{ width:315px; height:80px; overflow:hidden; display:block; float:left; margin-right:25px; margin-bottom:20px;}
.foot2_left .foot_layourightimg{ height:80px;}
.foot2_left .foot_layourightimg a img{ height:80px;}
.foot2_left .foot_layourightext p{ margin-top:24px; margin-bottom:0px;}
.foot2_left .foot_layourightext{ width:185px;}
.foot2_left .foot_layourightext span{ width:185px}
.foot2_left .foot_layourightext p{ width:185px;}
.foot2_right{ width:300px;}
.foot2_right ul li{margin-bottom:20px; width:300px;}
.foot2_right .foot_layourightimg{height:80px;}
.foot2_right .foot_layourightimg a img{height:80px;}
.foot2_right .foot_layourightext p{margin-top:24px; margin-bottom:0px;}


.foot2_main{ width:680px;}
.foot2_main dl{ height:125px; overflow:hidden; display:block; width:680px; margin-bottom:25px;}
.foot2_main dl dd{float:left; display:block; margin-right:21px; width:205px; height:125px;}
.foot2_main dl dd a img { width:205px; height:125px;}
.foot2_main ul li{ float:left; width:320px; display:block; height:33px; line-height:33px; overflow:hidden; margin-right:20px; position:relative; border-bottom:1px dashed #e1e1e1;}

.foot2_main ul li a{ color:#333}
.foot2_main ul li a:hover{ text-decoration:none; color:#47991f;}

.foot_nav li{ margin-bottom:20px;}

/*乐游长三角*/
.foot_dw{ position:absolute; top:0px; left:100px; height:45px; line-height:45px; width:800px; overflow:hidden; color:#ccc}
.foot_dw a{ color:#666}
.foot_dw span{ padding:0 8px;}
.tourism01 li{ width:225px; padding-left:13px; height:30px; line-height:30px; display:block; overflow:hidden; position:relative;}
.tourism01 li span{ position:absolute; top:12px; left:0px; width:4px; height:4px; display:block; background-color:#47991f}

.hasMoreTab .hd{height:40px; line-height:40px; border-bottom:1px solid #e1e1e1; padding:0 5px; margin-bottom:10px; position:relative;}
.hasMoreTab .hd p{ display:block; left:0px; width:100px; height:40px; top:0px; position:absolute; font-weight:bold;}
.hasMoreTab .hd ul{ display:block; height:40px; line-height:45px; position:absolute; left:100px; width:800px;}
.hasMoreTab .hd ul li{ float:left; font-size:14px; cursor:pointer;}
.hasMoreTab .hd ul li b{ font-weight:normal; padding:0 8px; color:#ccc; font-size:"宋体"}
.hasMoreTab .hd ul li a{color:#666;}
.hasMoreTab .hd ul li a:hover{ color:#d58888}
.hasMoreTab .hd span{ display:block; height:40px; width:100px; text-align:right; position:absolute; left:900px; top:0px;}
.hasMoreTab .hd .more a{ font-size:12px; color:#999;}

/*最新活动*/
.activity_top{ height:40px; line-height:40px; border-bottom:1px solid #d8d8d8; font-size:12px; color:#666; margin-bottom:20px;}
.activity_top span{ padding:0 5px; color:#ccc}
.activity_top a{ color:#666;}
.activity_top a:hover{ text-decoration:none; color:#47991f}
.activity_left{ width:670px; padding: 0 5px;}
.activity_left_t a:hover{ color:#47991f; text-decoration:none;}
.activity_left_c{ height:48px; line-height:24px; overflow:hidden;margin-top:10px;}
.activity_left_c a{ color:#666;}
.activity_left_c a:hover{ color:#333; text-decoration:none;}
.activity_left_b{ height:25px; overflow:hidden; padding-top:10px;margin-bottom:20px;}
.activity_left_b span{ display:inline-block; height:50px;}
.activity_left_b div{ color:#666;}
.activity_left ul li{display:block; border-bottom:1px dashed #e1e1e1;margin-bottom:20px;}
.activity_left_l{ padding-right:10px;}
.activity_left_l img{width:150px;height:100px;}
.activity_left_l a{width:150px;height:100px;padding-top:5px;display:block;}
.collection{ width:450px; margin:auto; padding:10px 0;}
.collection dl dd span{float:left;display:block;height:22px; line-height:22px;border:1px solid #e1e1e1;padding:4px 10px;color:#666;margin-left:5px;background-color:#47991f;color:#fff;}
.collection dl dd{float:left;display:block; height:30px; line-height:30px;padding-top:15px;}
.collection dl dd a{height:22px; line-height:22px;border:1px solid #e1e1e1;padding:4px 10px;color:#666;margin-left:5px;}
.collection dl dd a:hover{border:1px solid #ccc;color:#47991f; text-decoration:none;}


.activity_right{ width:280px;}
.activity_right_t{ width:280px; height:25px; border-bottom:1px solid #e1e1e1; position:relative;}
.activity_right_t span{ display:block; width:65px; height:25px; border-bottom:2px solid #47991f; position:absolute; left:0px; top:0;}
.activity_right_l{ height:24px; line-height:24px; margin:13px 0; color:#666; padding-left:30px;}
.back_ground1{ background:url(../images/tuji.png) no-repeat 0 -304px;}
.back_ground2{ background:url(../images/tuji.png) no-repeat 0 -359px;}
.back_ground3{ background:url(../images/tuji.png) no-repeat 0 -413px;}
.back_ground4{ background:url(../images/tuji.png) no-repeat 0 -470px;}
.back_ground5{ background:url(../images/tuji.png) no-repeat 0 -525px;}
.back_ground6{ background:url(../images/tuji.png) no-repeat 0 -578px;}
.activity_right .foot_layourightimg{ width:110px; height:76px;}
.activity_right .foot_layourightimg a img{ width:110px; height:76px;}
.activity_right .foot_layourightext{ width:160px;}
.activity_right .foot_layourightext span{ width:160px;}
.activity_right .foot_layourightext p{ width:160px; margin-top:20px;}
.activity_right ul{ border-bottom:1px dashed #e1e1e1;}
.activity_right ul li{ height:76px; overflow:hidden; display:block; margin-bottom:20px;}

/*列表*/
.list_right{width:280px;}
.list_rightul1{ display:block; width:300px; padding-bottom:20px;}
.list_rightul1 li{ float:left; width:130px; margin-right:20px; display:block; height:120px; margin-top:10px;}
.list_rightul1 li a img{ width:130px; height:90px;}
.list_rightul1 li p{ width:130px; height:20px; line-height:20px; text-align:center;}
.list_rightul1 li p a:hover{ text-decoration:none; color:#47991f}
.list_rightul2{ padding-bottom:30px;}
.list_rightul2 li{ width:265px; padding-left:15px; height:35px; line-height:35px; display:block; overflow:hidden; margin-top:5px; position:relative; font-size:12px; border-bottom:1px dashed #e1e1e1;}
.list_rightul2 li span{ width:3px; height:3px; background-color:#47991f; display:block; position:absolute; left:3px; top:16px;}
.list_rightul2 li a{color:#666;}
.list_rightul2 li a:hover{ text-decoration:none; color:#47991f;}
.list_rightul3{ width:280px; display:block;}
.list_rightul3 li{ padding:15px 0; border-bottom:1px dashed #e1e1e1;}
.list_ueser{ padding-right:10px;}
.list_ueser img{ width:50px; height:50px;}
.list_uesert{ width:220px;} 
.list_uesert span{ display:block; height:15px; font-size:12px; color:#d58888;}
.list_uesert p{ font-size:12px; line-height:18px; margin-top:5px; color:#666;}
.list_uesert a{ line-height:20px; display:block; height:20px; width:220px; overflow:hidden; color:#47991f; margin-top:5px; font-size:12px;}

/*内容*/
.column_title{  line-height:30px; width:680px; overflow:hidden;}
.column_title h1 {font-size:24px;}
.column_tag dl{ padding-top:15px; font-size:12px; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; color:#666}
.column_tag dl dd{ float:left; display:block; margin-right:20px; line-height:25px;}
.column_tag dl dt{ float:left; display:block;}
.column_core span{ display:block; width:670px; padding:15px 5px; border:1px #e1e1e1 dashed; text-indent:30px; line-height:30px; margin-top:15px;}
.column_context{ width:680px; text-align:center}
.column_context p{ line-height:30px; padding:15px 10px; text-align:left;}
.column_context img{ width:auto; min-width:200px; max-width:660px; margin:auto;}
.column_recommend{ border:1px solid #e1e1e1; padding:15px; margin-top:80px; width:650px;}
.column_recommend dl{ width:405px; display:block;}
.column_recommend dl dt{padding-left:15px;display:block;height:20px;line-height:20px;overflow:hidden; background:url(../images/tuji.png) no-repeat 0 -626px; color:#000; margin-bottom:15px;}
.column_recommend dl dd{ height:30px; line-height:30px; display:block; padding-left:15px; width:390px; overflow:hidden; position:relative;}
.column_recommend dl dd a{ color:#666;}
.column_recommend dl dd span{ width:3px; height:3px; display:block; background-color:#999; position:absolute; left:3px; top:14px;}
.column_recommend ul{ width:405px; display:block;}
.column_recommend ul dt{padding-left:15px;display:block;height:20px;line-height:20px;overflow:hidden; background:url(../images/tuji.png) no-repeat 0 -626px; color:#000; margin-bottom:15px;}
.column_recommend ul li{ height:30px; line-height:30px; display:block; padding-left:15px; width:390px; overflow:hidden; position:relative;}
.column_recommend ul li a{ color:#666;}
.column_recommend ul li span{ width:3px; height:3px; display:block; background-color:#999; position:absolute; left:3px; top:14px;}
.column_recommendt{ width:120px; font-size:12px; text-align:center; color:#999; padding-right:60px; margin-top:40px;} 
.column_recommendt img{ width:120px; height:120px;}
.column_l{ padding:15px; border:1px solid #e1e1e1; background-color:#f4f4f4; margin-top:30px; width:650px;}
.column_lt{ height:20px; line-height:20px;}
.column_ltr{ height:20px; width:120px; overflow:hidden; background:url(../images/youhuashuo.jpg) no-repeat left center;}
.column_ltk{ color:#666; line-height:20px;}
.column_ltk span{ color:#F00; padding:0 2px;}

.column_in{ padding:10px 0;}
.column_inc{ width:620px;padding:10px 15px;border:1px solid #d8d8d8;background-color:#fff;border-radius:5px;height:90px;line-height:20px;font-size:14px;max-width:620px;max-height:400px;min-height:90px;min-width:620px;}
.column_in ul li{ display:block; float:left; height:28px; line-height:28px; margin:15px 0 0; padding-right:20px;} 
.column_inu{ height:28px; line-height:28px; border:1px solid #d8d8d8; padding:0 5px; font-size:12px; font-size:12px; width:130px;}
.column_inb{ width:75px; position:relative; padding-left:20px; font-size:12px; color:#333;}
.column_inb input{ position:absolute; left:0px; top:8px;}
*+html .column_inb input{ position:absolute; left:0px; top:4px;}
.column_ina a{ color:#333; font-size:12px;}
.column_ina span{ color:#ccc; padding:0 5px;}
.column_inl{ padding-right:0px !important; padding-left:20px; width:90px !important;}
.column_inl a{ width:90px; height:28px; text-align:center; line-height:28px; background-color:#e1e1e1; display:block; border-radius:5px;}
.column_inl a:hover{ text-decoration:none; box-shadow: 0 0 1px #ccc}
.column_ht{ height:40px; width:652px; padding:0 15px; background-color:#f4f4f4;}
.column_ht span{ display:block; line-height:40px; position:relative;}
.column_ht span a {background:url(../images/tuji.png) no-repeat 0 -670px; position:absolute; width:80px; height:22px; top:9px; left:75px; display:block;}

.column_h ul li{ display:block; width:682px; border-bottom:1px solid #e1e1e1; padding-bottom:10px; margin-top:20px;}
.column_hti{ width:80px; padding-right:15px;}
.column_hti img{ width:80px; height:80px;}
.column_htt1{ color:#666; font-size:12px; height:20px; line-height:20px; padding-bottom:10px;}
.column_htt1 span{ color:#47991f; padding-right:5px;}
.column_htt2{ width:585px; line-height:24px; height:auto; padding-bottom:15px;}
.column_htt3{ font-size:12px; color:#999;height:20px; line-height:20px; width:585px;}
.column_htt3 dl dt, .column_htt3 dl dd{ float:left; display:block; width:292px;}
.column_htt3 dl dt span{ padding:0 10px; color:#ccc;}
.column_htt3 dl dt a{ color:#F00;}
.column_htt3 dl dd{ text-align:right;}
.column_htt3 dl dd span{ padding:10px; color:#ccc}
.column_more a{ display:block; height:40px; line-height:40px; text-align:center; background-color:#f4f4f4; width:682px;}

.food-left-list{ width:1000px; height:auto; padding-bottom:10px;}
.food-left-list dl{ width:920px; display:block; padding-left:80px; position:relative;}
.food-left-list dl dt, .food-left-list dl dd{ float:left;width:66px; height:28px; line-height:28px; margin-right:10px; font-size:12px;}
.food-left-list dl dd a{ width:66px; height:28px; line-height:28px;}
.food-left-list dl dt{ position:absolute; top:0px; left:-0px; background-color:#47991f; font-size:14px;}
.food-left-list dl dd{ padding-bottom:10px;}
.food-left-bor{ border-bottom:1px solid #d8d8d8; margin-bottom:20px; padding-bottom:15px;}